curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-theresanaiforthat-countries \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.neuralverge.ai/functions/v1/run-theresanaiforthat-countries"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.neuralverge.ai/functions/v1/run-theresanaiforthat-countries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "theresanaiforthat_countries",
"partial": false,
"human": "# There's An AI For That β countries\n\n- **Query:** all\n- **Results:** 119 of 119 found\n- **Proxy traffic:** 2.02 MB",
"machine": {
"total_items": 119,
"first_item": {
"id": "us",
"name": "United States",
"url": "https://theresanaiforthat.com/country/us/",
"code": "US",
"flag": "πΊπΈ",
"area": "North America",
"rank": 1,
"market_cap": 4153857040500,
"population": 340110988,
"ai_investment_per_capita": 1221324,
"companies": 3536,
"organizations": 661,
"investors": 1242,
"tools": 3121,
"models": 845,
"papers": 5700,
"devices": 128,
"robots": 115,
"fundraises": 1583
},
"items": [
{
"id": "us",
"name": "United States",
"url": "https://theresanaiforthat.com/country/us/",
"code": "US",
"flag": "πΊπΈ",
"area": "North America",
"rank": 1,
"market_cap": 4153857040500,
"population": 340110988,
"ai_investment_per_capita": 1221324,
"companies": 3536,
"organizations": 661,
"investors": 1242,
"tools": 3121,
"models": 845,
"papers": 5700,
"devices": 128,
"robots": 115,
"fundraises": 1583
},
{
"id": "cn",
"name": "China",
"url": "https://theresanaiforthat.com/country/cn/",
"code": "CN",
"flag": "π¨π³",
"area": "East Asia",
"rank": 2,
"market_cap": 244561600000,
"population": 1408975000,
"ai_investment_per_capita": 17357,
"companies": 307,
"organizations": 400,
"investors": 139,
"tools": 121,
"models": 369,
"papers": 4911,
"devices": 49,
"robots": 233,
"fundraises": 107
}
],
"total_found": 119,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 2115039
},
"total_points": 5
}There's An AI For That countries
AI ecosystem ranking of countries from Thereβs An AI For That: region, AI market cap, population, AI investment per capita and the number of companies, organizations, investors, tools, models, papers, devices, robots and fundraises. Optional region filter. Flat 5 points per successful run.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
Region. Options: Central Asia = Central Asia, East Asia = East Asia, Europe = Europe, LATAM = LATAM, MENA = MENA, North America = North America, Oceania = Oceania, South Asia = South Asia, Southeast Asia = Southeast Asia, Sub-Saharan Africa = Sub-Saharan Africa
Central Asia, East Asia, Europe, LATAM, MENA, North America, Oceania, South Asia, Southeast Asia, Sub-Saharan Africa Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.